
/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this filter can be used when the check is currently changed"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Indique que ce filtre peut être utilisé lorsque la vérification est actuellement modifiée";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this filter can be used when the check has currently failed"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Indique que ce filtre peut être utilisé lorsque la vérification actuelle a échoué";

/* Class = "NSButton"; ibShadowedToolTip = "This can be disabled to only configure it in this window"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Cela peut être désactivé afin de pouvoir le configurer dans cette fenêtre";

/* Class = "NSTextField"; ibShadowedToolTip = "How long to wait before giving up on the filter and treating it as a failure"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Combien de temps à attendre avant d’arrêter le filtre et de le traiter comme un échec";

/* Class = "NSButton"; ibShadowedToolTip = "Detect if a change occurred to the input text since the previous check"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Détecte si une modification est survenue sur le texte d’entrée depuis la dernière vérification";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the units for the timeout interval"; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Sélectionnez les unités pour la durée du timeout";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "170"; */
"170.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Hours"; ObjectID = "171"; */
"171.title" = "Heures";

/* Class = "NSMenuItem"; title = "Months"; ObjectID = "172"; */
"172.title" = "Mois";

/* Class = "NSMenuItem"; title = "Days"; ObjectID = "173"; */
"173.title" = "Jours";

/* Class = "NSMenuItem"; title = "Weeks"; ObjectID = "174"; */
"174.title" = "Semaines";

/* Class = "NSMenuItem"; title = "Minutes"; ObjectID = "175"; */
"175.title" = "Minutes";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "176"; */
"176.title" = "Secondes";

/* Class = "NSButtonCell"; title = "     Changed"; ObjectID = "249"; */
"249.title" = "     Modifié";

/* Class = "NSButtonCell"; title = "     Failure"; ObjectID = "252"; */
"252.title" = "     Échec";

/* Class = "NSButtonCell"; title = "Allow customization in the Edit Test window"; ObjectID = "253"; */
"253.title" = "Autoriser la personnalisation dans la fenêtre Édition Test";

/* Class = "NSTextFieldCell"; title = "Timeout if not finished within:"; ObjectID = "255"; */
"255.title" = "Timeout si test non terminé en :";

/* Class = "NSButtonCell"; title = "     Look for changes to the input text"; ObjectID = "256"; */
"256.title" = "     Vérifier s’il y a des modifications dans le texte d’entrée";

/* Class = "NSTextFieldCell"; title = "Use this filter when the status of the service or previous filter is:"; ObjectID = "272"; */
"272.title" = "Utilisez ce filtre lorsque l’état du service ou celui du précédent filtre est :";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this filter can be used when the check is currently unchanged"; ObjectID = "273"; */
"273.ibShadowedToolTip" = "Indique que ce filtre peut être utilisé lorsque la vérification est actuellement inchangée";

/* Class = "NSButtonCell"; title = "     Unchanged"; ObjectID = "276"; */
"276.title" = "     Inchangé";